	
	.button {
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFCC66;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	margin-left: 8px;
	margin-right: 8px;
	}
	
	
	

a.button:link {
	color: #FFCC66;
	text-decoration: none;
}


a.button:visited {
	color: #FFCC66;
	text-decoration: none;
}

a.button:hover {
	color: #F0f8ff;
	text-decoration: underline;	
}

.online {
	color: #F0f8ff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
		text-transform: uppercase;
}

body {
	background-color: #F0f8ff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

option {
	background-color: #F0f8ff;
}
optgroup {
	background-color: #D3E3F1;
	color: #164B81;
	font-style: normal;
}
